1. #1
    Avatar de Noldu35 Passionné des forums
    Inscrit
    avril 2008
    Messages
    296
    Bonjour, j'aimerai savoir s'il était possible, pour ceux qui joue avec la version 1.01 du jeu, de pourvoir jouer avec ceux qui utilise une autre version (1.00, 1.02 ou 1.03).

    Si je pose cette question, c'est parce que je trouve qu'il y a très peu de monde en multijoueur (il faut attendre très longtemps pour démarrer une partie dans certains modes), et que le jeu n'est qu'en version 1.01 sur Steam.

    Merci d'avance
    Share this post

  2. #2
    Avatar de Noldu35 Passionné des forums
    Inscrit
    avril 2008
    Messages
    296
    Bonjour, j'aimerai savoir s'il était possible, pour ceux qui joue avec la version 1.01 du jeu, de pourvoir jouer avec ceux qui utilise une autre version (1.00, 1.02 ou 1.03).

    Si je pose cette question, c'est parce que je trouve qu'il y a très peu de monde en multijoueur (il faut attendre très longtemps pour démarrer une partie dans certains modes), et que le jeu n'est qu'en version 1.01 sur Steam.

    Merci d'avance
    Share this post

  3. #3
    Avatar de Shin-Lord Forumeur fou
    Inscrit
    janvier 2011
    Lieu
    Caché !
    Messages
    1 274
    Je sais pas si ce que tu appelles 1.01 ou 1.02 est le DLC1 ou DLC2. Si c'est le cas, et bien oui, c'est restrictif. Ayant le DLC1 tu ne peux pas jouer avec des gens du DLC2 etc. En fait, vous n'etes pas compatibles car vos possibilités de tomber sur certaines cartes et modes sont differentes.
    Share this post

  4. #4
    Avatar de Noldu35 Passionné des forums
    Inscrit
    avril 2008
    Messages
    296
    Désolé, j'ai oublié de préciser que j'ai la version PC, donc complète.
    Share this post